@charset "utf-8";

/* CSS Document */

/*-----------------Resets Start---------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*background: transparent*/;
}
hr{height:1px; outline:none; border:none; background:#CCC;}
body{font-size:100%; font-family: 'Gudea', sans-serif; font-weight: 400; background:#999999; font-size:13px; line-height:17px;}
p, h1, h2, h3, a, div, ul, li, a:link, a:visited, a:hover, a:active{text-decoration:none; font-weight:normal; background:none;line-height:1;}
form{padding:0; margin:0;}
a{ color:#fff;}
.clear-all{ clear:both; height:0px;}
h1{color:#000000; font-size:28px; margin:0; padding:0; font-weight:bold; line-height:40px;font-family: 'Alegreya SC', Georgia, Times, serif; font-weight:normal; text-align:center;}
h2{font-size:1.2em; color:#d90303; line-height:1.6em;}
h2.pink{ color:#d31f4a; margin:6px 0; font-size:18px;}
h3{color:#000; font-size:.8em; margin:0; padding:0; font-size:12px;}
p{color:#000; padding:0 0 8px 0; margin:0; line-height:17px; text-align:left;}
p span{ color:#cc9999;}
h4{ color:#000;}
td h5, h5.admin{ color:#000;font-size:28px; margin:0; padding:0; font-weight:bold; line-height:40px;font-family: 'Alegreya SC', Georgia, Times, serif; font-weight:normal; text-align:center;}



.rt{ float:right;}
.lt{ float:left;}
.pad{ padding:8px 12px;}
a.readmore{ background:#f32837; color:#FFFFFF; padding:4px 8px; font-size:11px; margin:1px 0; display:inline-block;}
a.readmore:hover{ background:#333;}
/*-----------------Resets End-----------------*/

#wrapper{ width:907px; height:auto; margin:0 auto;}
#wrapper .logo{ background:url(../images/Mark-Butler-Associates-VIP-hospitality-logo.png) no-repeat left top; width:388px; height:105px; margin:0px auto 36px auto;}
#wrapper .nav{ background:none; border:#000 2px solid; margin:0 auto 20px auto; width:903px; height:auto;}
#wrapper .nav ul{ list-style-type:none; text-align:center; width:auto; z-index:10;}
#wrapper .nav ul li{ float:left; padding:4px; width:19%; position:relative;}
#wrapper .admin ul li{ width:14%!important}
#wrapper .nav ul li:hover{ color:#FFFFFF;}
#wrapper .nav ul li.active span{ position:absolute;background:url(../images/nav-hover.jpg) no-repeat center bottom!important; width:21px; height:11px; display:block; bottom:-13px; left:0; z-index:14; left:50%; margin-left:-10px;}
#wrapper .nav ul li.active a{ color:#FFFFFF!important;}
#wrapper .nav ul li a:link, #wrapper .nav ul li a:visited{ color:#000000; text-transform:uppercase; font-family:"Alegreya SC", Georgia, Times, serif;; font-size:16px;}
#wrapper .nav ul li a:hover, #wrapper .nav ul li a:active{ color:#FFFFFF;}


#wrapper .banner{ width:907px; height:212px; margin:0 auto 20px auto;}


#wrapper .events-title{text-align:center; margin:0 auto 20px auto;}
#wrapper .event{width:196px; height:auto; float:left; text-align:center; background:#000000; margin:0 15px; position:relative;}
#wrapper .event img{width:187px; height:94px; display:block; margin:4px auto;}
#wrapper .event span{display:block; background:#000; color:#FFFFFF; font-family:"Alegreya SC", Georgia, Times, serif;; text-align:center; font-size:14px; padding:4px; text-transform:uppercase;}
#wrapper .event a.arrow{background:url(../images/link-arrow.gif) no-repeat left top; width:15px; height:27px; position:absolute; left:12px; top:12px; padding:0;}
#wrapper .event ../a.arrow:hover{ background-image:url(images/link-arrowh.gif); left:13px;}
.mba{ background:url(../images/markbutlerassociates.jpg) no-repeat center top; width:470px; height:88px; margin:20px auto;}
.mbaw{ background:url(../images/mba-white.jpg) no-repeat center top; width:446px; height:88px; margin:15px auto;}
p.message{ font-family: 'Gudea', sans-serif; font-size:14px; margin:4px auto 12px auto; text-align:center; width:820px; padding:0; line-height:14px;}
p.message-lge{ font-size:15px; margin:4px auto 12px auto; text-align:center; width:820px; padding:0; line-height:18px;}
.doe{ background:url(../images/doe.jpg) no-repeat center top; width: 880px; height:213px; display:inline-block;}
.doe p{ margin:140px 0 0 200px; font-size:14px;}

.footer{ margin:18px auto 0px auto; width:907px; height:auto; text-align:center;}
.footer p, .footer p a{ text-align:center; color:#000000; font-size:13px; 'Gudea', sans-serif;margin-bottom:0px;line-height:1.0em;}
.footer p a:hover{ text-decoration:underline;}
.footer .twitter a {position:relative;top:-23px;left:258px;}

.content{ background:#e3e3e3; border:#000000 2px solid; width:903px; height:auto; margin:0 auto;}
.content h1 {text-transform:capitalize; font-size:25px;}
.music-image{ width:375px; height:127px; float:left; margin:20px;}
.music-desc{ float:right; width:430px; font-size:14px; height:auto; margin:40px 0px 20px 0px;overflow:hidden;}


.events{ width:auto; height:auto; margin:0 auto;}
.events td{ padding:4px 18px;}
.events td p{ text-align:center; line-height:14px; padding:0; margin:4px 0;}

.doe-table {}
.doe-table p {font-family: 'Gudea', sans-serif;}
.doe-table-desc td {border-top:#8d8d8d 1px solid!important;}
.doe-table-desc tr.nob td{ border:none;}
.doe-table-desc tr.nob td .other_events { font-size:11px; margin:0;padding: 4px 0px 0px 0px;}
.doe-table-desc tr.nob td p.other_events { line-height:12px!important;}
/*.doe-table-desc tr:hover { background-color:#d7c8c8!important;}*/
.doe-table-desc tr:hover { background-color:#eee!important;}
.doe-table td{ padding:0;}
/*IE workaround for tr hover effect */
/*.over {background-color: #d7c8c8;}*/
.over {background-color: #eee;}

.doe-table-desc tr.nob td {/*font-size:200px!important;*/}

.doe-table-desc td p img { position:relative; top:1x;}

.doe-table td p{ text-align:center; line-height:12px; padding:2px; margin:0; text-align:left; font-size:11px;}
.doe-table h3, .content h3 { text-align:left; margin:10px 0 0 0; font-size:24px;text-transform:capitalize; font-family:'Alegreya SC', Georgia, Times, serif;}

.doe-table a, .doe-table-desc a {
color:#000000;
display:block;
}


.contact-form{ 'Alegreya SC', Georgia, Times, serif; text-transform:uppercase; font-size:11px;}
.contact-form tr{ margin:0px; padding:0px;}
.contact-form td{ padding:1px 0px 1px 0px;height:20px;}
.contact-form input, .contact-form textarea{ background:#FFFFFF; border:none; resize:none; font-family:'Alegreya SC', Georgia, Times, serif!important;  font-size:11px;}
.contact-form .contact_methods {border:0;outline:0;padding:0;position:relative;top:1px;}

td.contact_large input#name, td.contact_large input#telephone, td.contact_large label textarea#enquiry {font-size: 16px;font-family: "Gudea",sans-serif;}
td.contact_large input {font-size: 16px;font-family: "Gudea",sans-serif;}
td.contact_large input#name, td.contact_large input#telephone {height:30px;width: 800px;}
td.contact_large input#company, td.contact_large input#email {height:30px;width: 800px;}
td.contact_large label {font-size: 14px;}
td.contact_large p input.contact_methods {display:inline;top:1px;left:3px;}

table.contact-form-2014 tbody tr td input,
table.contact-form-2014 tbody tr td textarea
{font-size:18px;font-family:'Gudea', Georgia, Times, serif!important;text-transform:none;color:#222;}
table.contact-form-2014 tbody tr td label,
table.contact-form-2014 tbody tr td p label
{font-size:14px;font-family:'Gudea', Georgia, Times, serif!important;color:#222;}
table.contact-form-2014 tbody tr td input#sendinfo.contact_methods {display:inline;position: relative;top:6px;left:3px;}
table.contact-form-2014 tbody tr td input {height:22px;margin-bottom:4px;}
table.contact-form-2014 tbody tr td textarea {height:200px;margin-bottom:4px;}
table.contact-form-2014 tbody tr td input#button {height:45px;}
table.contact-form-2014 tbody tr td input.standardinputbox {width:340px;}
table.contact-form-2014 tbody tr td.rightcol {width:80px;padding-left:6px;}
table.contact-form-2014 tbody tr td label {text-transform: uppercase;}
table.contact-form-2014 tbody tr td select#country.country-selectbox,
table.contact-form-2014 tbody tr td div#us_state select#BillingState.state-selectbox 
{width:350px;line-height: 1.2em;height:30px;font-size: 16px;font-family: "Gudea",sans-serif;font-weight:normal;}

#confirm-delivery-address-message {position:relative;top:0;font-size: 16px;display:inline;float:left;width: 750px;margin-left:22px;}
#confirm-delivery-checkbox {float:left;padding-bottom:3px;position:relative;top:0;left:12px;display:inline;}
#confirm-delivery-icon {float:left;margin:0 auto;;display:inline;}

.gallery{ height:auto;}
.gallery p{ font-size:14px; line-height:18px; text-align:center;}
.gallery .albums{ height:auto;margin: 25px auto 25px auto;width:670px;}
.gallery .albums ul li{ float:left; list-style:none; margin:8px;}
.gallery .albums ul li:hover{-khtml-opacity: 0.7;-moz-opacity:0.7;filter: alpha(opacity=70);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";opacity: 0.7;}


#fullsize {position:relative; width:902px; margin-top:15px; margin-bottom:15px; height:400px; padding:3px 1px 0px 1px; border:1px solid #ccc; background-color:#999!important;}
#information {position:absolute; bottom:0; width:671px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70); display:none;}
#image {width:900px}
#image img {position:absolute; z-index:25; width:900px}
.imgnav {position:absolute; width:25%; height:370px; cursor:pointer; z-index:150}
#imgprev {left:10px; background:url(../images/prev.png) left bottom no-repeat;  bottom:15px;}
#imgnext {right:10px; background:url(../images/next.png) right bottom no-repeat; bottom:15px;}
#imglink {position:absolute; height:370px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px; width:907px; height:auto; display:none;}
#slideleft { display:none;float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}

#slideright {  display:none;float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}

#slidearea {float:left; position:relative; width:907px; margin-left:5px; height:auto; }
#slider {position:absolute; left:0; height:auto; width:907px !important;overflow:hidden;}
#slider img {cursor:pointer; border:1px solid #666; padding:2px; }

.factsheetbox {
width:903px;font-size:12px;background-color:#e3e3e3;border:2px solid #000;padding:0; margin:0;
}

.factsheetbox .boxA {
width:188px;
float:left;
margin:0px 0px 0px 0px;
padding:8px;
min-height:300px;
overflow:hidden;
}

.factsheetbox .boxB {
width:665px;
float:left;
margin:0;
padding:0;
}

.factsheetbox .boxC {
width:665px;
float:left;
margin:0;
padding:0px 0px 16px 6px;
}


.factsheetbox .boxC ul {list-style:none;clear:both;list-style-type:none;padding:0px 0px 10px 0px;margin:0px 0px 4px 0px;}
.col1 {font-size:14px;float:left;width:178px;margin:0px;padding:0px 15px 0px 0px;}
.col2 {font-size:14px;float:left;width:178px;margin:0px;padding:0px 15px 0px 0px;}
.col3 {font-size:14px;float:left;width:120px;margin:0px;padding:0px 15px 0px 0px;}
.pink {color:#c59f9f;}
.pinkbg {background-color:#c59f9f;}
.black {color:#000;}
.pinkbold {color:#c59f9f;font-weight:700;}
.darkborder {border: 1px solid #999;}
.whiteborder {border: 1px solid #fff;}

.factsheetbox .box1 {
width:172px;
float:left;
background-color:#999;
padding:8px;
margin:0 0 8px 0;
overflow:hidden;
}

.factsheetbox .box1 h1 {
font-family: 'Gudea', sans-serif; 
font-weight: 400; 
font-size:22px;
text-transform:uppercase; 
text-align:left;
line-height:1.0em;
}

.factsheetbox .box1 h2 {
font-family: 'Gudea', sans-serif; 
font-weight: 400; 
font-size:18px;
text-align:left;
line-height:1.0em;
color:#000;
}

.factsheetbox .box1 h2 .venue {
padding: 4px 0px 4px 0px;
}

.factsheetbox .box2 {
/*height:169px;*/
overflow:hidden;
float:left;
padding:0;
margin:0;
}

.factsheetbox .box3 {
width:279px;
float:left;
margin-right:20px;
padding:8px;
line-height:1.3em;
color:#666;
}

.factsheetbox .box4 {
font-weight:700;
width:334px;
float:left;
padding:8px;
line-height:1.3em;
}

.factsheetbox .box4 h3 {
font-size:13px;
font-weight:bold;
padding-bottom:6px;
text-transform:uppercase;
}

.factsheetbox .box4 li {
margin:0px 0px 5px 0px;
}

.factsheetbox .box3 li {
margin:0px 0px 5px 5px;
padding:0px 0px 0px 0px;
}

.factsheetbox .box4 a {
color:#000;
}

.see_also {
padding:8px;
border: 1px solid #333;
}

.fix{ clear:both;}

p.smalltable {
font-size:10px;
color:#333;
line-height:1.1em;
}

.center {
text-align:center;
}

table.showborders, table.showborders td {
border:1px solid #999999;
}

table.showborders {
margin-right:8px;
}

textarea.admin {
width:410px; height:350px;
font-family: 'Gudea', sans-serif; font-size:14px;
margin-bottom:14px;
margin-right:14px;
}

input.oversized {
width:620px; height:30px;
font-family: 'Gudea', sans-serif; font-size:26px;
color:#999;
border:1px solid #000;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

input.altoversized {
width:370px; height:30px;
font-family: 'Gudea', sans-serif; font-size:26px;
color:#999;
border:1px solid #000;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

input.altoversized {
padding-left:8px;
}

select.oversized {
width:620px; height:30px;
font-family: 'Gudea', sans-serif; font-size:20px;
color:#999;
}

input.bigolsavebutton, a.bigolsavebutton {
width:120px; height:56px;
font-family: 'Gudea', sans-serif; 
font-size:40px;
color:#999;
border:3px solid #ccc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:#fff;
text-transform: none;
}

a.bigolsavebutton {
padding-right:10px;
padding-left:10px;
}

input.licklesavebutton, a.licklesavebutton {
width:50px; height:28px;
font-family: 'Gudea', sans-serif; 
font-size:20px;
color:#999;
border:3px solid #ccc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:#fff;
text-transform: none;
}

a.licklesavebutton {
padding-right:10px;
padding-left:10px;
}



input.bigolsavebutton:hover, a.bigolsavebutton:hover, input.licklesavebutton:hover, a.licklesavebutton:hover{
color:#fff!important;
background-color:#999;
cursor:pointer;
}

.adminview {margin:0;padding:45px;}

.alert {
background-color:#AA1C09;
}

.alert p {
color:#fff;
font-size:14px;
padding:14px;
}

.numberbox {
width:10px;
height:15px;
padding:5px;
margin-right:4px;
display:inline;
border: 1px solid #fff;
}

a.numberbox {
background-color:#eee;
color:#000;
}

p.seatingmap {clear:both;margin-top:16px;float:right;padding-top:6px!important;padding-bottom:6px!important;background-color:#BE9999;}
p.seatingmap a.popup-link {font-weight:bold;background-color:#BE9999;text-align:center;width:100px;font-size:16px;text-transform:uppercase;color:#000;padding:6px!important;}
p.seatingmap a.popup-link:hover {background-color:#999;color:#000;}

.noshow { display:none; }

.content.robbie {background-color:#000;}
.content.simply-red, .content.take-that {background-color:#224088;}
.content.hpcc {background-color:#999999;}


.content.robbie div.pad h1,.content.simply-red div.pad h1,.content.take-that div.pad h1,
.content.robbie div.pad p,.content.simply-red div.pad p, .content.take-that div.pad p,
.content.robbie label, .content.simply-red label, .content.take-that label {color:#eee;}

.content.regular {background-color:#be9999;}

.factsheetbox .boxB .boxC ul {margin: 0 0 8px 0;}
.factsheetbox .boxB .boxC p {clear:both;margin-top:8px;}
.factsheetbox .boxB .box4 ul {margin:12px 0 12px 18px;}
.supplementary-spacer {min-height: 16px;display:block;width:100%;clear:left;}

.hebrew {text-align:right;}
.hebrew ul li {list-style-type: none;}

.banner a img.homepage_banner {margin-bottom:14px;}
img.homepage_banner.not_live {
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */}

.make_live_banner {width:100%;margin:0 auto 10px auto;text-align:center;}

#wrapper .content.regular .pad h1 {line-height:1.2em;}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.new-artists {width:275px;text-align:center;margin:8px auto 8px auto;}
.new-artists a.popup-link {background-color: #BE9999;padding:6px;font-size:14px;text-transform:uppercase;color:#333;display:inline-block;text-align:center;margin:0 auto;}
.new-artists a.popup-link:hover {color:#fff;}